@charset "utf-8";

.introdiv .title{
	font-size:36px;color:#CD5C5C;margin-bottom:30px;}
.introdiv_setsu .title{
	font-size:36px;color:#fff;margin-bottom:30px;padding-top:60px;}
.top_bar{
	background: url(../img/lesson_top.jpg) no-repeat center top;margin-bottom:20px;}
.copy_con_lesson{
	width:900px;margin-left:auto;text-align:right;padding-top:30px;margin-right:auto;font-size:28px;color:#8B4513;font-family:Times New Roman;line-height:1.6em;}

.lesson_con{
	width:980px;margin:40px auto;}
.lesson_title{
	color:#8B4513;}
.border_lesson{
	border-bottom:1px solid #8B4513;}

/* “®‰æ */
.movie_title{
	width:100%;background-color:#8B4513;text-align:center;color:#fff;padding:6px 0;}
.douga{
	font-size:24px;}
.movie_ul{
	margin-top:20px;}
.movie_ul li{
	margin:8px;float:left;}
.movie_ul li a{
	display:block;border-radius:3px;text-align:center;line-height:30px;font-size:16px;width:300px;border:1px solid #8B4513;color:#8B4513;}
.movie_ul li:hover > a{
	background:#8B4513;color:#fff;}

.lesson_img{
	width:980px;clear:both;margin:60px auto 0 auto;font-size:0;}
.lesson_img img{
	width:320px;margin-bottom:10px;}
.mr10{
	margin-right:10px;}
hr.line_lesson {
	width:980px;border: 0;height: 1px;background: #8B4513;
	background-image: -webkit-linear-gradient(left, #fff, #8B4513, #fff);
	background-image:    -moz-linear-gradient(left, #fff, #8B4513, #fff);
	background-image:     -ms-linear-gradient(left, #fff, #8B4513, #fff);
	background-image:      -o-linear-gradient(left, #fff, #8B4513, #fff);clear:both;
}

